@charset "UTF-8";
/* CSS Document */


@media screen and (min-width: 769px) {
/*  
'One size fits' all media upto device 768px width.
Add classes here that only apply for desktop viewing.
*/
}



/* Devices Resizing - Fluid */ 
@media screen and (max-width:769px) {
body { background: #e8e1d9; }
.main_cont { width: 90%;  top: 5px;  padding-left: 0px; }
.top_div { display: none; }
.top_div_divice { display: block; width:100%; text-align: center; }
.order_cont { float: left; display: block; }
.logo-divice{margin: 0px 0px 10px 0px; width:100%; resize: both; }
.logo-divice img {width:100%; height:100%; max-width: 380px; max-height: 150px; resize:both;}
.store_details_cont-divice { display: block; width: 100%; color:#848074; }

.order-button { display: none; }
.order-button-divice { display: block; resize: both; width: 100%; color: #ffffff; background-color: #00903D; text-decoration: none; border-radius: 8px;
	-webkit-border-radius: 8px;	-moz-border-radius: 8px; -o-border-radius: 8px;	-ms-border-radius: 8px;	padding: 15px 0px 15px 0px; margin: 20px 0px 20px 0px; font-size: 30px; font-weight: bold; text-transform: uppercase;}
.spacer { width: 20%; }
.header img {width: 100%; height: 100%; resize: both; }
.store_details_cont { margin-top: 27px; }
.wide_cont { width: 100%; }
.narrow_cont { width: 85%; }
.general-info { margin: 20px 0px 20px 0px; width: 100%; }
.location-cont { width: 90%; margin-bottom: 20px;  }
.awards { margin-bottom: 10px; }
.reviews-list { width: 100%; float: left; margin-left: 0px;  }
.btnColumn { width:80%; }
.btn { font-size:24px; }
.btn_spacer {width:100%; height:20px;}
.divice-hide { display: none; }

/*** Zwift footer ***/
.footer { position:relative; float:right; bottom:0px;}
/* 
 'One size fits' all media upto device 768px width

Ensure:
- fonts minimum size 15px 
- Images scale within layout
- Content fits minimum 320px width requirement

*/ 

}

